namespace HKCardManager.UserPages
{
    partial class PersonnelEntryPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PersonnelEntryPage));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.button2 = new System.Windows.Forms.Button();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.label2 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.生成Excel = new System.Windows.Forms.Button();
            this.导入Excel = new System.Windows.Forms.Button();
            this.button_go = new System.Windows.Forms.Button();
            this.textBox_num = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.comboBox_num = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label_count = new System.Windows.Forms.Label();
            this.comboBox_page = new System.Windows.Forms.ComboBox();
            this.label_first = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label_up = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label_down = new System.Windows.Forms.Label();
            this.label_end = new System.Windows.Forms.Label();
            this.编号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.名称 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.卡状态 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.机构 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.手机号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.卡号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.删除 = new System.Windows.Forms.DataGridViewButtonColumn();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(503, 57);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(90, 32);
            this.button2.TabIndex = 20;
            this.button2.Text = "添加";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // comboBox2
            // 
            this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox2.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "男",
            "女"});
            this.comboBox2.Location = new System.Drawing.Point(301, 58);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(97, 29);
            this.comboBox2.TabIndex = 16;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.label3.Location = new System.Drawing.Point(221, 62);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(90, 21);
            this.label3.TabIndex = 15;
            this.label3.Text = "选择机构：";
            // 
            // textBox1
            // 
            this.textBox1.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.textBox1.Location = new System.Drawing.Point(90, 57);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(113, 28);
            this.textBox1.TabIndex = 12;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.label1.Location = new System.Drawing.Point(10, 61);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 21);
            this.label1.TabIndex = 11;
            this.label1.Text = "输入姓名：";
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.dataGridView1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.label2);
            this.splitContainer1.Panel2.Controls.Add(this.button1);
            this.splitContainer1.Panel2.Controls.Add(this.pictureBox2);
            this.splitContainer1.Panel2.Controls.Add(this.pictureBox1);
            this.splitContainer1.Panel2.Controls.Add(this.生成Excel);
            this.splitContainer1.Panel2.Controls.Add(this.导入Excel);
            this.splitContainer1.Panel2.Controls.Add(this.button_go);
            this.splitContainer1.Panel2.Controls.Add(this.textBox_num);
            this.splitContainer1.Panel2.Controls.Add(this.comboBox2);
            this.splitContainer1.Panel2.Controls.Add(this.label12);
            this.splitContainer1.Panel2.Controls.Add(this.button2);
            this.splitContainer1.Panel2.Controls.Add(this.label13);
            this.splitContainer1.Panel2.Controls.Add(this.textBox1);
            this.splitContainer1.Panel2.Controls.Add(this.comboBox_num);
            this.splitContainer1.Panel2.Controls.Add(this.label3);
            this.splitContainer1.Panel2.Controls.Add(this.label10);
            this.splitContainer1.Panel2.Controls.Add(this.label1);
            this.splitContainer1.Panel2.Controls.Add(this.label11);
            this.splitContainer1.Panel2.Controls.Add(this.label_count);
            this.splitContainer1.Panel2.Controls.Add(this.comboBox_page);
            this.splitContainer1.Panel2.Controls.Add(this.label_first);
            this.splitContainer1.Panel2.Controls.Add(this.label9);
            this.splitContainer1.Panel2.Controls.Add(this.label_up);
            this.splitContainer1.Panel2.Controls.Add(this.label8);
            this.splitContainer1.Panel2.Controls.Add(this.label_down);
            this.splitContainer1.Panel2.Controls.Add(this.label_end);
            this.splitContainer1.Size = new System.Drawing.Size(947, 561);
            this.splitContainer1.SplitterDistance = 450;
            this.splitContainer1.TabIndex = 24;
            // 
            // dataGridView1
            // 
            this.dataGridView1.BackgroundColor = System.Drawing.SystemColors.Control;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.编号,
            this.名称,
            this.卡状态,
            this.机构,
            this.手机号,
            this.卡号,
            this.删除});
            this.dataGridView1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridView1.Location = new System.Drawing.Point(0, 0);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowHeadersVisible = false;
            this.dataGridView1.RowTemplate.Height = 25;
            this.dataGridView1.Size = new System.Drawing.Size(947, 450);
            this.dataGridView1.TabIndex = 0;
            this.dataGridView1.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView1_CellContentClick);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(205, 19);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(44, 17);
            this.label2.TabIndex = 27;
            this.label2.Text = "下一页";
            this.label2.Click += new System.EventHandler(this.label_down_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(404, 57);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(90, 32);
            this.button1.TabIndex = 26;
            this.button1.Text = "查询";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox2.Image")));
            this.pictureBox2.Location = new System.Drawing.Point(791, 64);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(20, 20);
            this.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox2.TabIndex = 24;
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(609, 63);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(20, 20);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 23;
            this.pictureBox1.TabStop = false;
            // 
            // 生成Excel
            // 
            this.生成Excel.Location = new System.Drawing.Point(599, 57);
            this.生成Excel.Name = "生成Excel";
            this.生成Excel.Size = new System.Drawing.Size(169, 32);
            this.生成Excel.TabIndex = 22;
            this.生成Excel.Text = "生成Excel模板";
            this.生成Excel.UseVisualStyleBackColor = true;
            this.生成Excel.Click += new System.EventHandler(this.生成Excel_Click);
            // 
            // 导入Excel
            // 
            this.导入Excel.Location = new System.Drawing.Point(774, 57);
            this.导入Excel.Name = "导入Excel";
            this.导入Excel.Size = new System.Drawing.Size(154, 32);
            this.导入Excel.TabIndex = 21;
            this.导入Excel.Text = "导入(Excel)";
            this.导入Excel.UseVisualStyleBackColor = true;
            this.导入Excel.Click += new System.EventHandler(this.导入Excel_Click);
            // 
            // button_go
            // 
            this.button_go.Location = new System.Drawing.Point(692, 15);
            this.button_go.Name = "button_go";
            this.button_go.Size = new System.Drawing.Size(58, 23);
            this.button_go.TabIndex = 14;
            this.button_go.Text = "跳转";
            this.button_go.UseVisualStyleBackColor = true;
            // 
            // textBox_num
            // 
            this.textBox_num.Location = new System.Drawing.Point(591, 14);
            this.textBox_num.Name = "textBox_num";
            this.textBox_num.Size = new System.Drawing.Size(59, 23);
            this.textBox_num.TabIndex = 13;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(653, 18);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(20, 17);
            this.label12.TabIndex = 12;
            this.label12.Text = "页";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(567, 18);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(20, 17);
            this.label13.TabIndex = 11;
            this.label13.Text = "第";
            // 
            // comboBox_num
            // 
            this.comboBox_num.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_num.FormattingEnabled = true;
            this.comboBox_num.Location = new System.Drawing.Point(460, 14);
            this.comboBox_num.Name = "comboBox_num";
            this.comboBox_num.Size = new System.Drawing.Size(66, 25);
            this.comboBox_num.TabIndex = 10;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(528, 18);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(20, 17);
            this.label10.TabIndex = 9;
            this.label10.Text = "条";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(427, 18);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(32, 17);
            this.label11.TabIndex = 8;
            this.label11.Text = "每页";
            // 
            // label_count
            // 
            this.label_count.AutoSize = true;
            this.label_count.Location = new System.Drawing.Point(7, 18);
            this.label_count.Name = "label_count";
            this.label_count.Size = new System.Drawing.Size(105, 17);
            this.label_count.TabIndex = 0;
            this.label_count.Text = "总0000条/0000页";
            // 
            // comboBox_page
            // 
            this.comboBox_page.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_page.FormattingEnabled = true;
            this.comboBox_page.Location = new System.Drawing.Point(322, 14);
            this.comboBox_page.Name = "comboBox_page";
            this.comboBox_page.Size = new System.Drawing.Size(61, 25);
            this.comboBox_page.TabIndex = 7;
            // 
            // label_first
            // 
            this.label_first.AutoSize = true;
            this.label_first.Location = new System.Drawing.Point(118, 18);
            this.label_first.Name = "label_first";
            this.label_first.Size = new System.Drawing.Size(32, 17);
            this.label_first.TabIndex = 1;
            this.label_first.Text = "首页";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(387, 18);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(20, 17);
            this.label9.TabIndex = 6;
            this.label9.Text = "页";
            // 
            // label_up
            // 
            this.label_up.AutoSize = true;
            this.label_up.Location = new System.Drawing.Point(157, 18);
            this.label_up.Name = "label_up";
            this.label_up.Size = new System.Drawing.Size(44, 17);
            this.label_up.TabIndex = 2;
            this.label_up.Text = "上一页";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(303, 18);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(20, 17);
            this.label8.TabIndex = 5;
            this.label8.Text = "第";
            // 
            // label_down
            // 
            this.label_down.Location = new System.Drawing.Point(0, 0);
            this.label_down.Name = "label_down";
            this.label_down.Size = new System.Drawing.Size(100, 23);
            this.label_down.TabIndex = 25;
            // 
            // label_end
            // 
            this.label_end.AutoSize = true;
            this.label_end.Location = new System.Drawing.Point(259, 18);
            this.label_end.Name = "label_end";
            this.label_end.Size = new System.Drawing.Size(32, 17);
            this.label_end.TabIndex = 4;
            this.label_end.Text = "尾页";
            // 
            // 编号
            // 
            this.编号.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.编号.DataPropertyName = "Num";
            this.编号.HeaderText = "编号";
            this.编号.Name = "编号";
            this.编号.ReadOnly = true;
            // 
            // 名称
            // 
            this.名称.DataPropertyName = "UserName";
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            this.名称.DefaultCellStyle = dataGridViewCellStyle1;
            this.名称.HeaderText = "姓名";
            this.名称.Name = "名称";
            this.名称.ReadOnly = true;
            this.名称.Width = 150;
            // 
            // 卡状态
            // 
            this.卡状态.DataPropertyName = "State";
            this.卡状态.HeaderText = "卡状态";
            this.卡状态.Name = "卡状态";
            this.卡状态.ReadOnly = true;
            this.卡状态.Width = 150;
            // 
            // 机构
            // 
            this.机构.DataPropertyName = "OrgName";
            this.机构.HeaderText = "机构";
            this.机构.Name = "机构";
            this.机构.ReadOnly = true;
            this.机构.Width = 150;
            // 
            // 手机号
            // 
            this.手机号.DataPropertyName = "Phone";
            this.手机号.HeaderText = "手机号";
            this.手机号.Name = "手机号";
            this.手机号.ReadOnly = true;
            this.手机号.Visible = false;
            this.手机号.Width = 150;
            // 
            // 卡号
            // 
            this.卡号.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.卡号.DataPropertyName = "CardNum";
            this.卡号.HeaderText = "卡号";
            this.卡号.Name = "卡号";
            this.卡号.ReadOnly = true;
            // 
            // 删除
            // 
            this.删除.DataPropertyName = "ContextName";
            this.删除.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.删除.HeaderText = "删除";
            this.删除.Name = "删除";
            this.删除.ReadOnly = true;
            this.删除.Text = "删除";
            this.删除.UseColumnTextForButtonValue = true;
            // 
            // PersonnelEntryPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Name = "PersonnelEntryPage";
            this.Size = new System.Drawing.Size(947, 561);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private Button button2;
        private ComboBox comboBox2;
        private Label label3;
        private TextBox textBox1;
        private Label label1;
        private SplitContainer splitContainer1;
        private DataGridView dataGridView1;
        private Label label_count;
        private Button button_go;
        private TextBox textBox_num;
        private Label label12;
        private Label label13;
        private ComboBox comboBox_num;
        private Label label10;
        private Label label11;
        private ComboBox comboBox_page;
        private Label label9;
        private Label label8;
        private Label label_end;
        private Label label_down;
        private Label label_up;
        private Label label_first;
        private Button 生成Excel;
        private Button 导入Excel;
        private PictureBox pictureBox2;
        private PictureBox pictureBox1;
        private Button button1;
        private Label label2;
        private DataGridViewTextBoxColumn 编号;
        private DataGridViewTextBoxColumn 名称;
        private DataGridViewTextBoxColumn 卡状态;
        private DataGridViewTextBoxColumn 机构;
        private DataGridViewTextBoxColumn 手机号;
        private DataGridViewTextBoxColumn 卡号;
        private DataGridViewButtonColumn 删除;
    }
}
